<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.hyades.core"
      label="%featureName"
      version="3.0.1"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <license url="%licenseURL">
      %license
   </license>

   <copyright>
      (c) Copyright Eclipse contributors and others 2003, 2004.  All rights reserved.
   </copyright>

   <requires>
      <import feature="org.eclipse.hyades.models" version="3.0.1"/>
   </requires>

   <plugin
         id="org.eclipse.hyades.collection.framework"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.collection.framework.java.doc.user"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.core"
         download-size="0"
         install-size="0"
         version="3.0.1"/>

   <plugin
         id="org.eclipse.hyades.execution.correlation"
         download-size="0"
         install-size="0"
         version="3.0.0"/>

</feature>
